#!/bin/bash

set -e

sudo rm  -rf ./sender/*
prometheusDir=./sender/prometheus
echo $prometheusDir

mkdir -p $prometheusDir
chmod 777 $prometheusDir


docker compose -f docker-compose-sender.yml up -d 
